<% if Rails.configuration.x.yotpo.app_key.present? %>
<% self.title = "Customer Reviews and Testimonials" %>
<% meta_tag :description, 'Reviews and testimonials from our customers mean the world to us. Check out want our customers have to say!' %>
  <main class="main-contents">
    <div class="container">
    <h1 class="title pb-40">Reviews</h1>
      <%= render partial: 'spree/shared/yotpo_reviews_carousel' %>
      <div style="clear: both;"></div>
      <script type="text/javascript">
          (function e(){var e=document.createElement("script");e.type="text/javascript",e.async=!0,
              e.src="//staticw2.yotpo.com/<%= Rails.configuration.x.yotpo.app_key %>/widget.js";var t=document.getElementsByTagName("script")[0];
              t.parentNode.insertBefore(e,t)})();
      </script>
      <div id='yotpo-testimonials-custom-tab'></div>
    </div>
  </main>
<% end %>
